the API documentation
https://docs-devel.sencha.com/extjs/...lobal_CSS.html

should be
https://docs-devel.sencha.com/extjs/...lobal_CSS.html

or the older CE 7.0 as CE 7.1 unavailable
https://docs-devel.sencha.com/extjs/...lobal_CSS.html